compile error

Rod Whitby rod at
Mon Aug 27 02:20:36 CEST 2007 at wrote:
> hi community,
> does someone has the same problem with the -lz option in the qtopia-
> core section?
> i can't compile this section beacause it is for me unclear what 
> kind of lib is used.

Install the package on your host OS which provides libz.  It's probably
called zlib-devel or something like that with some other version numbers
in the middle.

The correct fix is to make the qtopia-core package use the zlib-native
package that OpenEmbedded builds, so please raise a bug report on to get that fixed.

-- Rod

More information about the community mailing list